/**EXAMPLE**/
/*
 * 	<div id="toolbar_nav">
 * 
 * 		<ul class="toolbar">
 * 
 * 			<li class="active"> <----- Active/current link class
 * 				<a href="url" class="IconClass"> <!--- replace IconClass with the name of the class for the icon
 * 					Active Link Title 
 * 				</a>
 * 			</li>
 * 			
 * 			<li class="seperator"></li>
 * 
 *			<li>
 * 				<a href="url" class="IconClass"> 
 * 					Link Title 
 * 				</a>
 * 			</li>
 * 			
 * 		</ul>
 * 
 * 	</div>
*/
div#toolbar_nav { 
	
	height: 25px;
	margin:0;
	padding:0;
	position:relative;
	background: #e3eef9;
	border:1px solid #ccc;
	font-family: Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal; 
	list-style-type:none;
	list-style:none;
	list-style-image:none;
	padding: 6px 0px 6px 0;
}


div#toolbar_nav ul.toolbar {
	margin:0px;
	padding:0px;
	padding-left:6px;
	list-style-type: none;
	float:left;
}

div#toolbar_nav ul.toolbar li a .sectionCount{
	float:right;
	padding: 0 5px 0 5px;
	margin:0;
	margin-left:2px;
	background: #ffaa00;
	color:#fff;
	text-align:center;
}

div#toolbar_nav li {
	margin: 0;
	color:#333;
	padding: 0px 2px 0px 2px;
	list-style-type:none;
	display:inline;
	float:left;
}


div#toolbar_nav li.seperator {
	background: transparent url(img/header/secondary_nav_seperator.png) 0px 0px  repeat-y;
	height: 20px;
	width: 2px;
	margin-top:5px;
	display:block;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
	margin-left: 4px;
	margin-right: 6px;
}


div#toolbar_nav li a {
    text-decoration: none;
	font-size: 0.9em; 
	background:transparent;
	padding:3px;
    display: block;
    color: #333;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}

div#toolbar_nav ul li.active a,
div#toolbar_nav a:hover,
div#toolbar_nav a:focus{
	color:#8b9a4e;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}
/*Toolbar Links With Icons*/
div#toolbar_nav li a.dashboard {
	background:transparent url(img/icons/20/dashboard_20.png) 0px 3px no-repeat;
	padding:2px 6px 6px 28px;
	display:block;
	height: 20px;
}

div#toolbar_nav li a.viewDetails {
	background:transparent url(img/icons/20/search_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}


div#toolbar_nav li a.navBack {
	background:transparent url(img/icons/20/back_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#toolbar_nav li a.openPreview {
	background:transparent url(img/icons/20/Preview_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#toolbar_nav li a.closePreview {
	background:transparent url(img/icons/20/previewClose_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}


div#toolbar_nav li div.hotList {
	background:transparent url(img/icons/20/hotlist_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#toolbar_nav li a.hotListAdd {
	background:transparent url(img/icons/20/hotlist_add_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#toolbar_nav li a.projectsIcon {
	background:transparent url(img/icons/20/projectLineChart_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.valuePlanIcon {
	background:transparent url(img/icons/20/valueplan_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.resourcesIcon {
	background:transparent url(img/icons/20/profile_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.timeSheetsIcon {
	background:transparent url(img/icons/20/time_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.leaveIcon {
	background:transparent url(img/icons/20/leave_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}


div#toolbar_nav li a.invoiceIcon {
	background:transparent url(img/icons/20/invoicing_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.developmentIcon {
	background:transparent url(img/icons/20/development_20.png) 0px 0px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.controlPanelIcon {
	background:transparent url(img/header/controlpanel_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#toolbar_nav li a.returnTo {
	background:transparent url(img/icons/20/back_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
	
}

/*************************************************************
 *                  EXTRA LARGE STYLES
 ************************************************************/				

body.extraLarge div#toolbar_nav{	
	height:auto;
	overflow: hidden;
}


body.extraLarge div#toolbar_nav li a {
	padding-top:0;
}

body.extraLarge div#toolbar_nav li.seperator {
	height: 30px;
	margin-top: 10px;
}

body.extraLarge div#toolbar_nav li a.dashboard {
	background:transparent url(img/icons/20/dashboard_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.viewDetails {
	background:transparent url(img/icons/20/search_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}


body.extraLarge div#toolbar_nav li a.navBack {
	background:transparent url(img/icons/20/back_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.preview {
	background:transparent url(img/icons/20/Preview_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.closePreview {
	background:transparent url(img/icons/20/previewClose_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}


body.extraLarge div#toolbar_nav li div.hotList {
	background:transparent url(img/icons/20/hotlist_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.hotListAdd {
	background:transparent url(img/icons/20/hotlist_add_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.projectsIcon {
	background:transparent url(img/icons/20/projectLineChart_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.valuePlanIcon {
	background:transparent url(img/icons/20/valueplan_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.resourcesIcon {
	background:transparent url(img/icons/20/profile_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.timeSheetsIcon {
	background:transparent url(img/icons/20/time_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.leaveIcon {
	background:transparent url(img/icons/20/leave_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}


body.extraLarge div#toolbar_nav li a.invoiceIcon {
	background:transparent url(img/icons/20/invoicing_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.developmentIcon {
	background:transparent url(img/icons/20/development_20.png) 0px 9px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

body.extraLarge div#toolbar_nav li a.controlPanelIcon {
	background:transparent url(img/header/controlpanel_icon.png) 0px 12px no-repeat;
	padding-top:6px;
	margin-top:-8px;
}

/*************************************************************
 *                  Transparent Container
 ************************************************************/				


div#transparentToolbar_nav { 
	
	height: 25px;
	margin:0;
	padding:0;
	position:relative;
	background:none;
	border:none;
	font-family: Lucinda Sans Unicode, Trebuchet MS, Arial, Verdana, sans-serif;
	font-weight: normal; 
	list-style-type:none;
	list-style:none;
	list-style-image:none;
	padding: 6px 0px 6px 0;
}


div#transparentToolbar_nav ul.toolbar {
	margin:0px;
	padding:0px;
	padding-left:6px;
	list-style-type: none;
	float:left;
}
div#transparentToolbar_nav li {
	margin: 0;
	color:#333;
	padding: 0px 2px 0px 2px;
	list-style-type:none;
	display:inline;
	float:left;
}


div#transparentToolbar_nav li.seperator {
	background: transparent url(img/header/secondary_nav_seperator.png) 0px 0px  repeat-y;
	height: 20px;
	width: 2px;
	margin-top:5px;
	display:block;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
	margin-left: 4px;
	margin-right: 6px;
}


div#transparentToolbar_nav li a {
    text-decoration: none;
	font-size: 0.9em; 
	background:transparent;
	padding:3px;
    display: block;
    color: #333;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}

div#transparentToolbar_nav ul li.active a,
div#transparentToolbar_nav a:hover,
div#transparentToolbar_nav a:focus{
	color:#8b9a4e;
	list-style-type:none;
	list-style:none;
	list-style-image:none;
}
/*Toolbar Links With Icons*/
div#transparentToolbar_nav li a.dashboard {
	background:transparent url(img/icons/20/dashboard_20.png) 0px 3px no-repeat;
	padding:2px 6px 6px 28px;
	display:block;
	height: 20px;
}

div#transparentToolbar_nav li a.viewDetails {
	background:transparent url(img/icons/20/search_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}


div#transparentToolbar_nav li a.navBack {
	background:transparent url(img/icons/20/back_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#transparentToolbar_nav li a.preview {
	background:transparent url(img/icons/20/Preview_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#transparentToolbar_nav li a.closePreview {
	background:transparent url(img/icons/20/previewClose_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}


div#transparentToolbar_nav li div.hotList {
	background:transparent url(img/icons/20/hotlist_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#transparentToolbar_nav li a.hotListAdd {
	background:transparent url(img/icons/20/hotlist_add_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
}

div#transparentToolbar_nav li a.projectsIcon {
	background:transparent url(img/icons/20/projectLineChart_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.valuePlanIcon {
	background:transparent url(img/icons/20/valueplan_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.resourcesIcon {
	background:transparent url(img/icons/20/profile_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.timeSheetsIcon {
	background:transparent url(img/icons/20/time_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.leaveIcon {
	background:transparent url(img/icons/20/leave_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}


div#transparentToolbar_nav li a.invoiceIcon {
	background:transparent url(img/icons/20/invoicing_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.developmentIcon {
	background:transparent url(img/icons/20/development_20.png) 0px 0px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.reportingIcon {
	background:transparent url(img/icons/20/report_20.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.controlPanelIcon {
	background:transparent url(img/header/controlpanel_icon.png) 0px 3px no-repeat;
	padding:6px 6px 6px 24px;
	display:block;
	height: 20px;
	font-weight: bold;
}

div#transparentToolbar_nav li a.returnTo {
	background:transparent url(img/icons/20/back_20.png) 0px 3px no-repeat;
	padding:4px 6px 6px 24px;
	display:block;
	height: 20px;
	
}

